{namespace form=Neos\Form\ViewHelpers}
<f:form.validationResults for="{element.identifier}">
    <div class="label-before-field-row {f:if(condition: validationResults.flattenedErrors, then: ' error')}"
    <f:if condition="{element.rootForm.renderingOptions.previewMode}">
        data-element="{form:form.formElementRootlinePath(renderable:element)}"
    </f:if>
    >
    <div class="label-before-field">
        <label for="{element.uniqueIdentifier}">
            {element.label -> f:format.raw()}
            <f:if condition="{element.required}">
                <f:render partial="Neos.Form:Field/Required"/>
            </f:if>
        </label>
        <f:render section="field"/>
        <f:if condition="{validationResults.flattenedErrors}">
            <span class="error">
                <f:for each="{validationResults.errors}" as="error">
                    {error -> f:translate(id: error.code, arguments: error.arguments, package:
                    '{element.renderingOptions.translationPackage}', source: 'ValidationErrors')}
                    <br/>
                </f:for>
            </span>
        </f:if>
        <f:if condition="{element.properties.elementDescription}">
            <p class="help-block right">{element.properties.elementDescription}</p>
        </f:if>
    </div>
    </div>
</f:form.validationResults>